<?php
$z[0]=Array("field","庵上书院,庵上书院介绍,安丘旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","庵-院位于安丘市庵上镇西北10公里的城顶山前坡，相传为春秋时孔子弟子公冶长读书处，后人思念先贤，在此建公冶长祠，又在祠西建青云寺，时碑碣林立。后祠、寺俱废，碑碣仍立。为保护文物，1988年省拨款修复公冶长祠，寺仍废。 庵-院的正殿三间，内有公冶长塑",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","庵上书院_安丘庵上书院旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　庵-院位于安丘市庵上镇西北10公里的城顶山前坡，相传为春秋时孔子弟子公冶长读书处，后人思念先贤，在此建公冶长祠，又在祠西建青云寺，时碑碣林立。后祠、寺俱废，碑碣仍立。为保护文物，1988年省拨款修复公冶长祠，寺仍废。 \n</p><p>　　  \n</p><p>　　庵-院的正殿三间，内有公冶长塑像，东西耳房各一间，陈列着书画。院内碑亭内有明、清两代立的石碑，记载着修复公冶长祠的史实。经过当地人民多年植树造林，治理小流域，如今这里有万亩刺槐林，庵-院四周遍植苹果、梨、桃、杏、山楂等果树，环境非常优美。公冶长手植的雌雄两株银杏树鹤立鸡群，亲临其境，令人心旷神怡。附近所产的“金楸”被确定为省优良树种之一，附近所产的樱桃色形味俱佳，为果中珍品。\n</p><p>　　1989年以来，当地政府把旅游作为重要产业，投资新修了两条盘山路，修了登山石阶、凉亭等。拾级而上，城顶山顶部有捻军驻扎遗址，城墙、饮马池、兵营、粮库等依稀可见。站在山顶凉亭俯瞰庵-院，青山环抱，掩映在绿荫之间，风景如画，四季各不相同。   \n</p><p>　　公冶长，复姓公冶，名长，字子长，孔子学生，鲁国人，一说齐国人（今诸庄市人）。孔子女婿，据说公冶长懂鸟语，有许多神话传说。当地有庵-院“鸟叫蛙不鸣”之说。书院西边清泉里的青蛙，原来也会呱呱的叫个不停，影响公冶长读书。公冶长说：“你在叫什么，真烦人！”从此，这里青蛙就不鸣叫了。再有，据说公冶长懂鸟语，从鸟语“公冶长，公冶长，南山顶上一黄羊，你吃肉，我吃肠”中受益，后因失信于鸟，被鸟耍弄而入狱的故事就发生在这里。\n</p><p>　　</div><br clear=all>",547,1895);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040GM04620-1W40.gif",1897,1982);
$z[7][4]['name']="litpic";

?>